
@media (max-width: 1800px) {

	.twenty1designswhite60 {
		font-size: 48px !important;
		line-height: 54px !important;
		position: relative;
		margin-top: -40px !important;
	}

}

@media (max-width: 1440px) {

	.twenty1designswhite60 {
		margin-top: -20px !important;
	}

}

@media (max-width: 1240px) {

	#masthead .site-width {
		height: 80px;
	}

	.site-width {
		width: auto;
		margin: 0 20px;
	}

	.twenty1designswhite60 {
		font-size: 66px !important;
		line-height: 78px !important;
	}

	.twenty1designswhiteonblack36 {
		font-size: 30px !important;
		line-height: 42px !important;
		position: relative;
		top: -240px !important;
	}

}

@media (max-width: 1080px) {

	h1 {
		font-size: 24px !important;
	}

	h2 {
		font-size: 22px !important;
	}

	h3 {
		font-size: 20px !important;
	}

	blockquote {
		font-size: 20px;
	}

	#feature-links aside {
		padding: 1.5% 12% 2.5% 2.5%;
	}

	#feature-links aside h3 {
		font-size: 16px;
		height: 48px;
		padding-right: 15%;
		vertical-align: middle;
		display: table-cell;
		white-space: normal;
	}

	#feature-links aside a p {
		font-size: 14px;
	}
	
	#why-trust-us aside.widget_simpleimage h3 {
		font-size: 24px !important;
		width: 74%;
	}

	#why-trust-us aside p.simple-image {
		width: 20%;
	}

	#page-footer .widget_simpleimage {
		padding: 1.5% 12% 2.5% 2.5%;
	}
	
	#page-footer .widget_simpleimage h3 {
		font-size: 16px !important;
		height: 48px;
		padding-right: 15%;
		vertical-align: middle;
		display: table-cell;
		white-space: normal;
	}

	#page-footer .widget_simpleimage a p {
		font-size: 14px;
	}

	.twenty1designswhite60 {
		font-size: 60px !important;
		line-height: 72px !important;
	}

	.twenty1designswhiteonblack36 {
		font-size: 28px !important;
		line-height: 40px !important;
		position: relative;
		top: -180px !important;
	}

}

@media (max-width: 980px) {

	#masthead {
		top: 0;
	}

	#site-branding { 
		height: 55px;
		margin-right: 10px;
	}
	
	#site-branding a {
		height: 55px;
		text-align: center;
	}

	#site-branding img {
		width: 150px;
		height: 55px;
	}

	#site-navigation ul li:nth-of-type(1),
	#site-navigation ul li:nth-of-type(5),
	#site-navigation ul li:nth-of-type(6) {
		display: none;
	}

	#welcome-message {
		margin-top: 20px;
	}

	#feature-links aside p.more a {
		margin-right: -36%;
		margin-top: 6%;
		font-size: 14px;
	}

	#why-trust-us aside.widget_simpleimage h3 {
		font-size: 20px !important;
	}

	#page-footer .widget_simpleimage p.more a {
		margin-right: -34%;
		margin-top: 4%;
		font-size: 14px;
	}

	.twenty1designswhite60 {
		font-size: 54px !important;
		line-height: 66px !important;
	}

	.twenty1designswhiteonblack36 {
		font-size: 24px !important;
		line-height: 36px !important;
		position: relative;
		top: -120px !important;
	}

}

@media (min-width: 767px) {

	.menu-toggle {
		display: none;
	}
	
}

@media (max-width: 767px) {

	h1 {
		font-size: 28px !important;
	}

	h2 {
		font-size: 24px !important;
	}

	h3 {
		font-size: 22px !important;
	}

	.steps {
		font-size: 18px !important;
		line-height: 2em;
	}

	blockquote {
		margin: 0 0 20px 0;
	}

	#masthead {
		position: absolute;
		height: 90px;
	}

	#site-branding {
		width: 220px;
		height: 80px;
		margin: 5px 0;
	}

	#site-branding img {
		width: 100%;
		height: auto;
	}

	#site-branding a {
		height: 80px;
	}

	.menu-toggle {
		display: block;
		position: absolute;
		top: 35px;
		right: 20px;
		width: 40px;
		height: 40px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		border: none;
		background: none;
		box-shadow: none;
	}

	.menu-toggle:before {
		display: block;
		width: 40px;
		height: 40px;
		text-align: center;
		margin: 0;
		padding: 0;
		line-height: 40px;
		content: '\f0c9';
		font-family: FontAwesome;
		font-size: 24px;
		color: #f80;
	}

	.menu-main-menu-container {
		display: none;
		position: absolute;
		top: 90px;
		width: 100%;
		border-radius: 0 0 8px 8px;
		box-shadow: 0 8px 12px rgba(0,0,0,0.25);
		background: #f0f0f0;
	    left: 50%;
	    -webkit-transform: translateX(-50%);
	    -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    -o-transform: translateX(-50%);
	    transform: translateX(-50%);
	}

	.toggled .menu-main-menu-container {
		display: inline-block;
	}

	#primary-menu {
		height: auto;
		border: 2px solid #fff;
		border-top: 0;
		text-align: center;
	}

	.main-navigation li {
		display: block;
	}
	
	#site-navigation ul li:nth-of-type(1),
	#site-navigation ul li:nth-of-type(5),
	#site-navigation ul li:nth-of-type(6) {
		display: block;
	}

	.main-navigation #primary-menu > li {
		border-bottom: 1px solid #e0e0e0;
		border-top: 1px solid #ffffff;
	}

	#site-navigation #primary-menu > li > a {
		font-size: 20px !important;
		margin-bottom: 0;
		color: #484848;
	}

	#site-navigation ul li a {
		line-height: 48px;
	}

	.main-navigation #primary-menu > li:first-child {
		background: #fbfbfb;
		background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
		background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
		background: linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
	}

	#site-navigation #primary-menu > li.current-menu-item > a,
	#site-navigation #primary-menu > li.current-page-ancestor > a {
		background: #f0f0f0;
		border-radius: 0;
	}

	#site-navigation #primary-menu > li:first-child.current-menu-item > a,
	#site-navigation #primary-menu > li:first-child.current-page-ancestor > a {
		background: #fbfbfb;
		background: -moz-linear-gradient(top, #fbfbfb 0%, #f0f0f0 100%);
		background: -webkit-linear-gradient(top, #fbfbfb 0%,#f0f0f0 100%);
		background: linear-gradient(to bottom, #fbfbfb 0%,#f0f0f0 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f0f0f0',GradientType=0 );
	}

	#site-navigation #primary-menu > li.highlight-charcoal,
	#site-navigation #primary-menu > li.highlight-orange {
		display: inline-block;
		padding: 10px 0;
		border-bottom: none;
	}

	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		margin-left: 0px;
		margin-top: 0;
		border-top: 2px solid #fff;
		border-radius: 0em;
		box-shadow: none;
		box-shadow: 0 0 12px rgba(0,0,0,0.25);
	}

	.main-navigation ul ul {
		top: -9999px;
		display: none;
		left: 0 !important;
		margin-left: 0 !important;
		margin-top: 0;
		padding-top: 0;
		float: none;
		position: relative;
		height: 0;
	}

	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		width: 100%;
		border-radius: 0;
		border: none;
		box-shadow: none;
		height: auto;
		top: 0;
	}

	.main-navigation ul ul li {
		border-bottom: 1px solid #e0e0e0;
		border-top: 1px solid #ffffff;
		background: #fbfbfb;
		background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
		background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
		background: linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
	}

	.main-navigation ul ul li:before {
		display: none;
	}

	.main-navigation ul ul li a {
		line-height: 30px !important;
		font-size: 15px !important;
		font-weight: 400;
		text-align: center;
	}

	#site-navigation ul li a:hover {
		color: #fff !important;
	}

	#primary-menu .apply-now-link > a {
		color: #fff !important;
	}

	.rev_slider_wrapper {
		height: 100% !important;
		width: 100% !important;
	}

	#welcome-message {
		margin-top: 20px;
	}

	#feature-links aside {
		float: none;
		margin: 20px 0;
		padding: 2.5% 25% 2.5% 4%;
		width: 100%;
	}

	#feature-links aside h3 {
		font-size: 22px !important;
		height: auto;
		font-weight: 700;
		padding-right: 0;
		display: inline-block;
		white-space: no-wrap;
	}
	
	#feature-links aside p.more a {
		margin-right: -40%;
		margin-top: 5%;
	}

	#feature-links .clear-both {
		display: none;
	}

	#why-trust-us aside h2 {
		font-size: 30px !important;
	}

	#why-trust-us aside.widget_simpleimage {
		width: 94%;
	}	

	#why-trust-us aside.widget_simpleimage h3 {
		font-size: 26px !important;
	}

	#why-trust-us aside p {
		margin: 10px 5%;
		clear: none;
		width: 70%;
		display: inline-block;
		float: left;
	}

	#page-footer .widget_simpleimage {
		padding: 2.5% 25% 2.5% 4%;
	}

	#page-footer .widget_simpleimage {
		margin: 20px 0;
		width: 100%;
	}

	#page-footer .widget_simpleimage h3 {
		font-size: 22px !important;
		height: auto;
		font-weight: 700;
		padding-right: 0;
		display: inline-block;
		white-space: no-wrap;
	}

	#page-footer .widget_simpleimage p.more a {
		margin-right: -39%;
		margin-top: 3%;
	}

	.edit-link a {
		position: fixed;
		padding: 5px 32px;
		top: auto;
		bottom: 20px;
		left: 20px;
		right: auto;
		border-radius: 8px;
		border: none;
		background: #fa0;
		font-weight: 800;
		color: #664000 !important;
	}

	.content-area {
		margin: 0;
		width: 100%;
	}

	.site-main {
		margin: 0;
	}

	.site-main ul {
		text-align: left;
		margin-left: 40px;
	}

	#secondary {
		width: 100%;
	}

	#content {
		margin-top: 110px;
	}

	#page-content, #page-content, #post-content, #woocommerce-content {
		margin: 0 auto 20px auto;
	}

	#secondary aside:first-child {
		margin-top: -40px;
	}

	.twenty1designswhite60 {
		font-size: 48px !important;
		line-height: 60px !important;
		margin-top: 40px !important;
	}

	.twenty1designswhiteonblack36 {
		font-size: 20px !important;
		line-height: 30px !important;
		position: relative;
		top: -60px !important;
	}

	iframe.alignright {
		margin: 0 !important;
		clear: both;
		float: none;
		width: 100%;
	}

	#site-footer .footer-columns .footer-column {
		float: left;
		width: 46%;
		margin: 0 2%;
	}

	#site-footer .footer-columns .footer-column:nth-of-type(3n) {
		clear: both;
		width: 96%;
		text-align: center;
	}

	#site-footer .footer-columns .footer-column:nth-of-type(3n) .widget ul:after {
		clear: both;
	}

	#site-footer .footer-columns .footer-column:nth-of-type(3n) .widget ul li {
		float: left;
		width: 30%;
	}

}

@media (max-width: 600px) {

	.twenty1designswhite60 {
		font-size: 40px !important;
		line-height: 52px !important;
		margin-top: 10px !important;
	}

	.twenty1designswhiteonblack36 {
		font-size: 26px !important;
		line-height: 36px !important;
		white-space: normal !important;
		width: 460px !important;
		top: -10px !important;
	}

	#site-footer .footer-columns .footer-column {
		float: left;
		width: 96%;
		margin: 0 2%;
		text-align: center;
	}

	#site-footer .footer-columns .footer-column:nth-of-type(3n) .widget ul li {
		width: 45%;
	}

	#site-footer h1, #site-footer h3,
	#site-footer ul {
		text-align: center;
	}

}

@media (max-width: 480px) {

	blockquote {
		font-size: 16px;
		padding: 15px 20px;
	}

	blockquote:before {
		font-size: 48px;
		left: 0px;
		top: -12px;
	}

	.site-main ul {
		margin-left: 0;
	}

	#feature-links aside p.more a {
		margin-right: -37%;
		margin-top: 10%;
		-webkit-transform: rotate( 50deg );
		-ms-transform: rotate( 50deg );
		transform: rotate( 50deg );
	}

	#feature-links aside h3 {
		padding-right: 15%;
	}

	#why-trust-us aside h2 {
		font-size: 24px !important;
	}

	#why-trust-us aside.widget_simpleimage h3 {
		font-size: 18px !important;
	}

	#why-trust-us aside p {
		width: 75%;
		margin: 10px 0 10px 5%;
		font-size: 14px;
	}

	#why-trust-us aside .textwidget h3 {
		font-size: 18px !important;
		padding: 15px 40px;
	}

	#page-footer .widget_simpleimage h3 {
		padding-right: 15%;
	}

	#page-footer .widget_simpleimage p.more a {
		margin-right: -36%;
		margin-top: 11%;
		-webkit-transform: rotate( 50deg );
		-ms-transform: rotate( 50deg );
		transform: rotate( 50deg );
	}

	.twenty1designswhite60 {
		font-size: 32px !important;
		line-height: 46px !important;
		margin-top: 20px !important;
	}

	.twenty1designswhiteonblack36 {
		font-size: 22px !important;
		line-height: 30px !important;
		white-space: normal !important;
		width: 400px !important;
		top: -30px !important;
	}

	.wpcmsdev-tabs {
		margin: 20px 0;
	}

	.wpcmsdev-tabs .headings a {
		padding: 10px 24px;
		line-height: 24px;
		font-size: 14px;
	}

	.wpcmsdev-tabs .headings a.active {
		padding-top: 10px;
	}

	.wpcmsdev-tabs .tab {
		padding: 0.5em;
	}

}


@media (max-width: 420px) {

	.twenty1designswhite60 {
		font-size: 30px !important;
		line-height: 42px !important;
	}

	.twenty1designswhiteonblack36 {
		font-size: 18px !important;
		line-height: 26px !important;
		white-space: normal !important;
		width: 360px !important;
	}

}


@media (max-width: 360px) {

	.menu-toggle {
		right: 10px;
	}

	.twenty1designswhite60 {
		font-size: 26px !important;
		line-height: 38px !important;
	}

	.twenty1designswhiteonblack36 {
		font-size: 16px !important;
		line-height: 24px !important;
		white-space: normal !important;
		width: 320px !important;
	}


	.steps {
		font-size: 16px !important;
	}

}
